Bug 52879 - RHN Preferences link goes to wrong place
RHN Preferences link goes to wrong place
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-30 09:35 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 14:40:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-08-30 09:35:37 EDT
Description of Problem:
There is a link to the RHN Preferences page on the
http://www.redhat.com/apps/home/account.html page.  Currently that link
takes the user to
https://rhn.redhat.com/network/system_prefs_wizard/start.pxt . . . which is
not even close to the correct page.  Should be linking to
https://rhn.redhat.com/network/my_account/my_prefs.pxt instead.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-09-18 10:20:13 EDT
This is still happening on the live site.
Comment 2 Jay Turner 2001-09-28 16:20:54 EDT
Still not linking to the correct page.  Note that this fix needs to happen in
sync with the permissions page change so that the user will get prompted to log
into RHN is not already logged in.
Comment 3 Lisa Palma 2001-10-01 14:40:23 EDT
This link has been updated.
~L
Comment 4 Jay Turner 2001-10-02 09:43:07 EDT
Yep, that got it.  Now just have to wait for the latest webqa code to get pushed
so that we prompt the user for their login and password if they are not already
logged into RHN.

Note You need to log in before you can comment on or make changes to this bug.